SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001264SiT!holidayspublic2010-04-13 19:392010-05-29 14:20
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001264: Bad symbols in holiday table
DescriptionIn http://xxx/calendar.php?display=month [^]
see attach
TagsNo tags attached.
Attached Filesjpg file icon Untitled-2.jpg [^] (34,144 bytes) 2010-04-13 19:39

- Relationships
related to 0001034resolvedivan Should use mb_substr rather than substr 

-  Notes
User avatar (0003048)
paulh (administrator)
2010-04-14 12:52

can repro this in Russian
User avatar (0003058)
paulh (administrator)
2010-04-14 21:08

r6430 and 2159f05 resolve this
User avatar (0003199)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-04-13 19:39 sancho78rus New Issue
2010-04-13 19:39 sancho78rus File Added: Untitled-2.jpg
2010-04-14 12:52 paulh Note Added: 0003048
2010-04-14 12:52 paulh Assigned To => paulh
2010-04-14 12:52 paulh Status new => assigned
2010-04-14 12:52 paulh Target Version => 3.61 LTS
2010-04-14 21:06 paulh Relationship added related to 0001034
2010-04-14 21:08 paulh Note Added: 0003058
2010-04-14 21:08 paulh Status assigned => resolved
2010-04-14 21:08 paulh Resolution open => fixed
2010-04-14 21:08 paulh Fixed in Version => Current SVN
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003199
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker